OpenSeed Web - Bug #1727

Openseed Analytics > filter by day
09/26/2019 08:09 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/26/2019

0%
0.00 hour
0.00 hour

Description
https://prnt.sc/pb5fna

If analytics is filtered per Pod and by day , in graph section it loads weekly graph instead of hourly based graph.

History

#1 - 09/27/2019 04:51 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 09/27/2019 04:51 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 09/30/2019 05:10 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
